Can't install F.lux anymore on a Windows Dell bought in 2010